30. januar 2007 kl. 13:35

Som jeg beskrevet tidligere blev der fundet en exploit i alle firmware versioner op til 3.03. Og som jeg sagde, så ville vi se en downgrader inden længe 🙂

Nu er den endelig her, det eneste den kræver er en unpatched version af GTA:Liberty City Stories.

  • This downgrader is for v3.03 firmware only. But if you have v2.81 – v3.02, no problem – you can just upgrade to v3.03 to use the downgrader.
  • You need a copy of the unpatched GTA:Liberty City Stories UMD. No ISOs, no patched UMDs, not Vice City Stories. The most reliable way: the unpatched disks have the v2.0 firmware update on them.
  • This downgrader is intended to enable homebrew. Homebrew is NOT the same as piracy. Don’t be a thieving loser – buy the games you play.
  • The downgrader will work on all current PSP hardware (TA-079 – TA-086). Patching of TA-082+ is automatic in the downgrader.
  • You downgrade at your own risk. There is always a chance of bricking, although we have done everything we can think of to make this process safe.

Jeg vil dog fraråde folk at downgrade, hvis du ikke ved hvad du gør.

Og lige en lille note til sidst:

Warning: After downgrading from 3.03 to 1.5, there are some remnants of 3.03 left in flash. If you later try to re-upgrade to 3.03 and repeat the downgrade, things will break. At some later point, we will work on a cleaner that will remove these extra files. Until then, enjoy! (Don’t worry, upgrading to 3.03 OE firmwares still works fine).

Kilde:
http://www.psp-hacks.com/2007/01/28/303-downg…

Tags:

Produkter:

Læs mere om Android

Find gode tilbud her

Find flere spil demoer

Se flere film trailers

Find din Driver

Find din Driver

Find din Driver